<?php
session_start();
$con=mysqli_connect("localhost","root","","assignment-sql");
define('SERVER_PATH',$_SERVER['DOCUMENT_ROOT'].'/php/ajkerweb_eadmin/');
define('SITE_PATH','http://127.0.0.1/php/ajkerweb_eadmin/');


?>